Page MenuHomePhabricator

Puppetize tendril web user creation
Closed, ResolvedPublic

Description

Tried my lack around puppetizing the tendril web user for einsteinium and tegmen. I 'll admit failure. I 've created the required users on db1011 manually but it would be nice to puppetize their creation.

Details

Related Gerrit Patches:
wikimedia/fundraising/crm : masterRemove redundant files
operations/puppet : productiontendril.sql.erb: Tracking tendril users somewhere

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2016, 12:27 PM
MoritzMuehlenhoff triaged this task as Medium priority.Nov 2 2016, 12:09 PM

Change 387557 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/puppet@production] tendril.sql.erb: Tracking tendril users somewhere

https://gerrit.wikimedia.org/r/387557

Change 387557 merged by Marostegui:
[operations/puppet@production] tendril.sql.erb: Tracking tendril users somewhere

https://gerrit.wikimedia.org/r/387557

1978Gage2001 moved this task from Triage to In progress on the DBA board.Dec 11 2017, 9:45 AM
1978Gage2001 moved this task from Triage to In progress on the DBA board.
Marostegui moved this task from In progress to Triage on the DBA board.Dec 11 2017, 11:06 AM

Change 406959 had a related patch set uploaded (by Eileen; owner: Eileen):
[wikimedia/fundraising/crm@master] Remove redundant files

https://gerrit.wikimedia.org/r/406959

Change 406959 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Remove redundant files

https://gerrit.wikimedia.org/r/406959

jcrespo closed this task as Resolved.Feb 22 2018, 12:02 PM
jcrespo assigned this task to akosiaris.
jcrespo added a subscriber: jcrespo.

I'll consider this done- at least tracked on puppet. Better handling should be a goal on itself, and solved for all services.